# scripts/azure/check-ai-ml-providers.sh

Check AI, ML, OpenAI, and related Resource Providers and Preview Features
Ensures all AI/ML related providers are registered


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/azure/check-ai-ml-providers.sh --help`

## Examples
```bash
./scripts/azure/check-ai-ml-providers.sh --help
```
